export enum OpportunityActionEnum {
  RedirectAnotherTeam = 'Redirect Another Team',
  AssignExpertForReview = 'Assign Expert For Review',
  ContinueReviewYourself = 'Continue Review Yourself',
  StartReview = 'Start Review',
  Pause = 'Pause',
  Unpause = 'UnPause',
  ExpertReviewDone = 'Expert Review Done',
  SendEndorsementRequest = 'Send Endorsement Request',
  AllocateResources = 'Allocate Resources',
  FinishResourceAllocation = 'Finish Resource Allocation',
  Endorse = 'Endorse',
  SendBackForReview = 'Send Back For Review',
  OpportunityAnalysis = 'Opportunity Analysis',
  CancelEndorsementRequest = 'Cancel Endorsement Request',
  SendBackForAnalysis = 'Send Back For Analysis',
  ChangeStatusWaitingTo = 'Change Status',
}
